<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_membersonly.php,v $
|     $Revision: 1.3 $
|     $Date: 2006/01/06 18:11:26 $
|     $Author: mcfly_e107 $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Pouze pro přihlášené");
define("LAN_MEMBERS_0", "oblast s omezeným přístupem");
define("LAN_MEMBERS_1", "Toto je oblast s omezeným přístupem.");
define("LAN_MEMBERS_2", "Pro pokračování se prosím <a href='".e_LOGIN."'>přihlaste</a>");
define("LAN_MEMBERS_3", "nebo se <a href='".e_SIGNUP."'>zaregistruje</a>jako nový uživatel.");
define("LAN_MEMBERS_4", "Klikněte zde pro návrat na hlavní stránku");


?>